* {
	margin: 0;
	padding: 0;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px
}

body {
	font-family: Arial, Helvetica, sans-serif;
	background: #00b16f;
}

#header {
	background: url(images/header_bg.gif);
	width: 100%;
	height: 130px;
	border-bottom: 6px solid #03407f;
}

#header_wrapper {
	width: 960px;
	margin: 0 auto;
	height: 130px
}

#header_wrapper h2 {
	float: left;
	color: #fff;
	font-size: 26px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 400;
	margin: 20px 0 0 30px
}

#logo {
	float: left;
	margin-top: 20px
}

#top_menu_wrapper {
	background: #000;
	float: right;
	width: 810px;
	height: 30px
}

#top_menu {
	width: auto;
	float: left;
	margin: 6px 0 0 13px
}

#top_menu a {
	color: #fff;
	text-decoration: none
}

#top_menu a:hover {
	color: #fff;
	text-decoration: underline
}

#top_menu a:active {
	color: #898989;
	text-decoration: underline
}

.top_menu_border {
	color: #898989
}

#main_menu_wrapper {
	float: right;
	height: 28px;
	margin-top: 72px;
	margin-left: -250px
}

#main_menu {
	width: auto;
	height: 28px
}

#main_menu ul {
	height: 28px
}

#main_menu li {
	float: left;
	height: 28px;
	list-style: none
}

#main_menu li a {
	text-decoration: none;
	display: block;
	line-height: 25px;
	padding: 0 18.8px;
	height: 28px;
	background: #004790db;
	border-left: 1px solid #004790db;
	border-right: 1px solid #484848;
	color: #fff;
}

#main_menu li a:hover {
	text-decoration: none;
	display: block;
	line-height: 25px;
	padding: 0 18.8px;
	background: #c30606;
	height: 28px;
	border-left: 1px solid #484848;
	color: #fff;
	font-weight: 700;
}

#main_menu li.active a {
	text-decoration: none;
	display: block;
	line-height: 25px;
	padding: 0 18.8px;
	height: 28px;
	border-right: 1px solid #484848;
	background: #c30606;
	color: #fff;
}

#main {
	background: url(images/mainbg.jpg) repeat-x 0 0 scroll #00b16f;
	width: 100%;
	height: auto;
	overflow: hidden;
	box-shadow: 10px 10px 10px #212121
}

#main_wrapper {
	width: 960px;
	margin: 0 auto;
	height: auto
}

#home_content {
	padding: 20px;
	width: 920px;
	height: auto;
	background: #101010;
	margin-top: 10px;
	color: #fff;
	float: left;
	-webkit-box-shadow: 0 2px 4px 2px #242728;
	box-shadow: 0 2px 4px 2px #242728
}

#left_home_content {
	width: 370px;
	height: auto;
	float: left
}

#header_left_home_content {
	overflow: hidden;
	width: auto;
	margin: 0 auto
}

#header_left_home_content img {
	float: left;
	margin-right: 10px;
	margin-left: 10px
}

#header_left_home_content h2 {
	font-size: 24px
}

#header_left_home_content p {
	font-size: 11px
}

#table_left_home_content {
	overflow: hidden
}

#table_home_1 {
	width: 370px;
	height: auto
}

.td1_home1 {
	text-align: center;
	color: #fdda28;
	border-bottom: 1px solid #404040;
	font-size: 20px;
	width: 150px;
	padding: 4px 0
}

.td2_home1 {
	text-align: center;
	border-bottom: 1px solid #404040;
	font-weight: 700;
	font-size: 20px;
	padding: 4px 10px
}

#table_home_2 {
	width: 185px;
	height: auto;
	float: left;
	border-right: 1px solid #404040
}

#table_home_2 caption {
	border-right: 1px solid #404040;
	color: #fdda28;
	margin-top: 5px;
	font-size: 18px
}

.td1_home2 {
	padding: 2px 0;
	text-align: center;
	font-weight: 700;
	font-size: 15px
}

.td2_home2 {
	padding: 2px 0;
	text-align: center;
	font-weight: 700;
	font-size: 15px
}

#table_home_3 {
	width: 185px;
	height: auto;
	float: right
}

#table_home_3 caption {
	margin-top: 5px;
	font-size: 16px;
	color: #fdda28
}

#right_home_content {
	width: 530px;
	height: auto;
	float: right
}

#footer_left_home_content {
	width: 100%;
	background: #282828;
	text-align: center;
	padding: 11px 0;
	margin-top: 5px
}

#bottom_content {
	background: url(images/highlights_bg.gif) repeat-x 0 0 scroll #fff;
	width: 960px;
	float: left;
	-webkit-box-shadow: 0 2px 4px 2px #242728;
	box-shadow: 0 2px 4px 2px #242728
}

#bottom_content_1 {
	padding: 20px;
	width: 920px;
	height: auto;
	overflow: hidden
}

#box1_bottomcontent {
	float: left;
	padding: 10px;
	width: 210px
}

#box2_bottomcontent {
	float: left;
	padding: 10px;
	width: 210px
}

#box3_bottomcontent {
	float: left;
	padding: 10px;
	width: 210px
}

#box4_bottomcontent {
	float: left;
	padding: 10px;
	width: 210px
}

#result_notice {
	background: url(images/results_notice_bg.gif) repeat-x scroll 0 0;
	height: 39px;
	margin-bottom: 5px;
	width: 530px;
	float: left
}

#result_notice p {
	color: #28adfb;
	font-size: 14px;
	font-weight: 700;
	margin: 0;
	padding: 7px 0 0 7px;
}

#result_notice2 {
	background: url(images/results_notice_bg.gif) repeat-x scroll 0 0;
	height: 39px;
	width: 535px;
	float: left;
	margin-top: 13px
}

#result_notice2 p {
	color: #fbd928;
	font-size: 14px;
	font-weight: 700;
	margin: 0;
	padding: 7px 0 0 7px
}

#result_jackpot {
	float: left;
	text-align: center;
	width: 540px
}

#jackpot_logo {
	background: #ffe599;
	height: 38px
}

#jackpot_winnings {
	background: #ffcb32;
	color#111;
	font-size: 14px;
	font-weight: 700;
	height: 112px;
	line-height: 1.3
}

#jackpot_view {
	background: #f57306;
	height: 25px;
	padding-top: 5px
}

#jackpot_nextdraw {
	background: url(images/next_draw_bg.gif) no-repeat scroll 1px 0 #252525;
	font-size: 13.5px;
	font-weight: 700;
	height: 48px;
	line-height: 1.3;
	margin-bottom: 1px;
	padding-left: 90px;
	text-align: left
}

.jackpot-rank {
	display: block;
	padding-top: 8px;
	color: #000;
	font-size: 14px
}

.jackpot-prize {
	display: block;
	color: #555;
	font-size: 14px;
	padding-top: 4px
}

#box1_bottomcontent h3 {
	font-size: 12px;
	color: #646464
}

#box1_bottomcontent p {
	font-size: 11px;
	color: #646464
}

#box1_bottomcontent img {
	float: left;
	margin-right: 3px
}

#box2_bottomcontent h3 {
	font-size: 12px;
	color: #646464
}

#box2_bottomcontent p {
	font-size: 11px;
	color: #646464
}

#box2_bottomcontent img {
	float: left;
	margin-right: 3px
}

#box3_bottomcontent h3 {
	font-size: 12px;
	color: #646464
}

#box3_bottomcontent p {
	font-size: 11px;
	color: #646464
}

#box3_bottomcontent img {
	float: left;
	margin-right: 3px
}

#box4_bottomcontent h3 {
	font-size: 12px;
	color: #646464
}

#box4_bottomcontent p {
	font-size: 11px;
	color: #646464
}

#box4_bottomcontent img {
	float: left;
	margin-right: 3px
}

#bottom-top {
	background: url(index.html) repeat-x scroll 0 0;
	width: auto;
	height: 50px
}

.item {
	width: 220px;
	position: relative;
	float: left;
	padding: 12px 0 12px 20px
}

.item a {
	color: #464646;
	display: inline-block;
	padding-top: 5px;
	font-size: 11px;
	float: left;
	text-decoration: none
}

.item img {
	float: left;
	margin-right: 4px
}

#footer {
	margin: 15px 0;
	overflow: hidden;
	float: left;
	font-size: 11px;
	color: #fff
}

#footer a {
	color: #fbd928;
	font-weight: 700;
	text-decoration: none
}

#datepicker {
	width: 225px
}

#result_date {
	float: right
}

.title_day {
	margin-bottom: 10px;
	color: #1aabff;
}

.title_day h1 {
	font-size: 20px
}

.box_day {
	background: #212121
}

.box_responsible {
	background: url(images/highlights_bg.gif) repeat-x scroll 0 0 #fff;
	padding: 20px
}

.box_day table {
	width: 100%;
	padding: 5px
}

.boxday-tr1 {
	background: url(images/op_table_header_bg.gif) repeat-x scroll 0 0;
	font-size: 14px;
	color: #00c4ff;
}

.boxday-tr1 td {
	padding: 10px;
	text-align: center;
	font-weight: 700
}

.boxday-tr2 {
	color: silver;
	background: #101010
}

.boxday-tr2:hover {
	color: #fff;
	background: #0b689475;
}

.boxday-tr2 td {
	padding: 5px;
	text-align: center
}

.boxday-tr3 {
	color: silver;
	background: #00311f
}

.boxday-tr3:hover {
	color: #fff;
	background: #009e63
}

.boxday-tr3 td {
	padding: 5px;
	text-align: center
}

.box_responsible p,
ul,
li {
	color: #000
}

#aboutus {
	padding: 10px;
	color: #000
}

#livedrawbox {
	width: 370px;
	height: 330px;
	margin: auto
}

#bgdragon {
	width: 958px;
	/* height: 430px; */
	background: url(images/bg.jpg);
	margin-left: -19px;
	margin-top: 10px;
}

#test a {
	text-decoration: none;
	color: #fff
}

#test a:link {
	text-decoration: none;
	color: #fff
}

#test a:visited,
a.visited {
	text-decoration: none;
	color: #ff0
}

#test a:hover,
a.hover {
	text-decoration: none;
	color: #fff
}

#contact_form {
	padding: 0;
	width: 400px
}

#contact_form form {
	margin: 0;
	padding: 0
}

#contact_form form .input_field {
	width: 270px;
	color: #101010;
	padding: 5px;
	border: 1px solid #00b16f;
	background: silver;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	margin-top: 5px
}

#contact_form form label {
	display: block;
	width: 100px;
	margin-right: 10px;
	font-size: 12px
}

#contact_form form textarea {
	width: 388px;
	height: 200px;
	padding: 5px;
	color: #101010;
	border: 1px solid #00b16f;
	background: silver;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	margin-top: 5px
}

#contact_form form .submit_btn {
	margin: 10px 0;
	padding: 5px 14px;
	background-color: #111;
	color: #fbd928;
	border: 1px solid #00b16f
}

.ling {
	text-align: center
}

.sp {
	padding-top: 5px;
	display: inline-block;
	letter-spacing: 5px;
	height: 30px;
	font-size: 20px;
	font-weight: 700;
	font-family: verdana;
	color: #fff;
	text-shadow: 0 0 4px #000
}

#slideshow {
	margin: auto;
	position: relative;
	width: 370px;
	height: 150px;
	padding: 0;
	box-shadow: 0 0 20px rgba(0, 0, 0, .4)
}

#slideshow>div {
	position: absolute
}